cabal-install-3.10.2.1: The command-line interface for Cabal and Hackage.

Copyright | (c) Lennart Kolmodin 2008
License | BSD-like
Maintainer | kolmodin@haskell.org
Stability | provisional
Portability | portable
Safe Haskell | None
Language | Haskell2010

Distribution.Client.Check

Description

Check a package for common mistakes

Synopsis

- check :: Verbosity -> IO Bool

# Documentation

check :: Verbosity -> IO Bool #

Note: must be called with the CWD set to the directory containing the '.cabal' file.